[MAIN]
VERSION			=1.01
LANGUAGE		=en
SUPPORT1		=KX-MC6260

[CONFIG]
SUPPORT1		=1.3.6.1.4.1.258.406.2.2.1.1.4\Panasonic KX-MC6260
SUPPORTNOCOMP1	=KX-MC6260
SUPPORTTEXT1	=Panasonic KX-MC6260
JOBTRAP			=1.3.6.1.4.1.258.402.1.2.2.1.2
DEVICETRAP		=1.3.6.1.4.1.258.405.1.4.2.4.1.2

; 'kxmc6020/kxmc6040" are directry name.
LIB_SNMP		=./stdsn.dll
LIB_MSG			=./stdms.dll
LIB_LPT			=
LIB_USB			=./kxmfs2clo.dll
CFG_MSG			=kxmc6040/clc_en.xml
CFG_SNMP		=kxmc6020/kxmc60sn.xml
CFG_LPT			=
CFG_USB			=kxmc6020/kxmc60lo.xml
LANG_SNMP		=kxmc6020/kxmc60ln.ini
LANG_MSG		=kxmc6020/kxmc60ln.ini
LANG_LPT		=
LANG_USB		=kxmc6020/kxmc60ln.ini
IMAGEDIR		=kxmc6040/Image

[DEVMON]
;HELP			=
DEVICEPAGE_SNMP	=1
NETWORKPAGE_SNMP=0
LINKSPAGE_SNMP	=0
;DEVICEPAGE_LPT	=
;NETWORKPAGE_LPT=
;LINKSPAGE_LPT	=
DEVICEPAGE_USB	=1
NETWORKPAGE_USB	=0
LINKSPAGE_USB	=0

HIDE_SEARCH	=1
